Bug 191294 - bad dep: setransd
bad dep: setransd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 12:04 EDT by Bill Nottingham
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:41:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-05-10 12:04:52 EDT
Description of problem:

[root@nostromo ~]# yum upgrade libselinux
Loading "installonlyn" plugin
...

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package libselinux.i386 0:1.30.6-2 set to be updated
--> Running transaction check
--> Processing Dependency: setransd for package: libselinux
--> Processing Dependency: libselinux = 1.30.3-2 for package: libselinux-devel
--> Processing Dependency: libselinux = 1.30.3-2 for package: libselinux-python
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package libselinux-python.i386 0:1.30.6-2 set to be updated
---> Package libselinux-devel.i386 0:1.30.6-2 set to be updated
--> Running transaction check
--> Processing Dependency: setransd for package: libselinux
--> Finished Dependency Resolution
Error: Missing Dependency: setransd is needed by package libselinux

Version-Release number of selected component (if applicable):

libselinux-1.30.6-2

How reproducible:

Every time.

Steps to Reproduce:
1. Attempt upgrade
Comment 1 Daniel Walsh 2006-05-23 23:41:20 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.